.middle {
    border-bottom: 1px solid #212529
}

.mail-chimp {
    background-color: #3F3F43
}

.btn-settings,
.btn-settings:hover,
.btn-settings:focus,
.btn-settings:not([disabled]):not(.disabled).active,
.btn-settings:not([disabled]):not(.disabled):active,
.show>.btn-settings.dropdown-toggle,
.btn-settings:active{
    padding-right: 1rem;
    padding-left: 1rem;
    height: 32px;
    min-width: 7rem;
    background-color: #FFFFFF !important;
    border: 1px solid white;
    border-radius: 50px;
    opacity: 1!important;
    font-weight: normal;
    color: #3F3F43  ;
    font-size: 1rem;
    font-family: 'montserratsemibold', sans-serif;
}



@media (min-width: 576px) {
    .btn-settings,
    .btn-settings:hover,
    .btn-settings:focus,
    .btn-settings:not([disabled]):not(.disabled).active,
    .btn-settings:not([disabled]):not(.disabled):active,
    .show>.btn-settings.dropdown-toggle,
    .btn-settings:active{
        background-color: #FAFAFA !important;
        border: 1px solid #3F3F43;
        opacity: 1!important;
        color: #3F3F43;
    }

    .input-settings {
        border-radius: 50px;
        padding-left: 15px;
        height: 32px;
        width: 300px;
    }
}
